×
Kunena 5.0.1 Released (20 Aug 2016)

The Kunena team is pleased to announce Kunena 5.0.1 [K 5.0.1].

See Blog: www.kunena.org/blog/176-kunena-5-0-1-released

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Question [Fatal error] Kunena search module

More
5 years 8 months ago #1

Kunena Version: 1.6.2;
Module name: mod_kunenasearch;
Module version: 1.6.2;

Fatal error: Using $this when not in object context in /modules/mod_kunenasearch/mod_kunenasearch.php on line 29

Can I do something?
Thank you very much.

Have a good 2011. :)

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #2

Hello,

Thanks for reporting this issue.

What joomla version do you using ?


I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #3

Joomla version: 1.5.22.
If you need more info just ask. :)

Last Edit: 5 years 8 months ago by AnyWay.

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #4

same error here... using 1.5.21

Please Log in or Create an account to join the conversation.

More
5 years 8 months ago #5

In the directory /modules/mod_kunenasearch/ delete the file helper.php and put the files in the following archiv into the direcoty :


I don't provide support by PM, because this can be useful for someone else.
Attachments:
The following user(s) said Thank You: AnyWay

Please Log in or Create an account to join the conversation.

More
5 years 7 months ago #6

Thank you very much, now it works. :)

Please Log in or Create an account to join the conversation.

More
5 years 5 months ago #7

Hi,
I'm getting the same error and i'm using version 1.6 of Joomla. Can I fallow the same instructions ?


EDIT: I tried and it doesn't work :|

Last Edit: 5 years 5 months ago by SIrJoKer.

Please Log in or Create an account to join the conversation.

More
5 years 5 months ago #8

Just wait k1.6.4 and the new release of modules/plugins


I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.088 seconds